<script>
<header name="The Common Wealth Mod 2.0">
<scriptversion>
1.0
</scriptversion>
<modurl>
www.trunks2389.proboards.com
</modurl>
<author>
The CW Mod Studio, Ckyrules aka Trunks2389
</author>
<description>
New systems 
Andromeda
Seffra
Milky Way
Space Drift 1
Space Drift 2
Tau M Seventey

New Ships
Andromeda Ascendent
There is a brand New Version of the Andromeda Ascendant

Soon to Come Ships
Pax Magellanic
Ballance Of Judgement
Slipstream "Slip Fighter" Fighter
Mogog swarm ship
Mogog World Ship

New To Game
BattleShip Encounters Set "only in New york for now"
10 New Commoditys 

Soon to Come Graphics

Slipstream Texture.

New Weapons 
Phase Gun

Soon to Come Weapons
Gravimetic Missles
Nova Missle Launchers
Point Deffence Lasers
AP cannon
AGP Massive Gravity Cannon- this weapon could blow holes through any ship like a Knife through butter.

Description
Its AFC 10567. You are pulled out a black hole horizon and boreded by a ship you do not know. Your crew is gone, you first officer lies in front of you dead. The intruders soon make their way to high command. They are shocked to see someone on board the ship. You draw your forcelance and charge it and demand to know whats happened. They tell you the story. The Long night has come. The Systems Common Wealth, the greatest civilization in history has fallin. The Nietzscheans won the battle and orblitarted the rest of the High Gaurd fleet at the Battle of Whichshead. You then ask the intruders what they pulled you out of the black hole for and why they boarded his ship. They were salvagers. Surfing the slipstream looking for loot and a High Gaurd relic like this one was loot. You then as the crew to join you on your quest to reform The Systems Common Wealth and drive bakc the night and recendle the light.
	Your role is clear. You can play as the courages and brave High Gaurd Captian. Dylan Hunt and his ship the Andromeda Ascendent and thier quest to restore The Systems Common Wealth and reunite the universe. Or you can paly as Beka Valentine, Capitan of the Eureka Maru and their quest to stay alive in this universe of piracy. Or will you take on the role of Mercenery Tyr Anazsi, a Nietzschean of the Kodiak pride and holder of Drago Meunsevei's bones. Or will you play as the ruthless Magog and the hell bent cause. To destroy the human population and destroy The Systems Common Wealth with their World Ship. Its your choice. Will you save the greatest civilization in history, or boost its econemy and tradeing, or will you destroy it. Its your choice.

Credits
Credits goto Gene Rodenbarry for thinking up this great televison show, his wife for makeing it, Keven Sorobo for playing the part ad the courages High Gaurd Captian, Dylan Hunt, and everyone how inspired me to push this mod on.

Sail the Slisptream safely and enjoy!!

</description>
</header>

</script>